.u-section-1 .u-sheet-1 {
  min-height: 810px;
}

.u-section-1 .u-image-1 {
  width: 819px;
  height: 346px;
  margin: 30px auto 0 -9px;
}

.u-section-1 .u-text-1 {
  margin: -224px 50px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 796px;
  height: 364px;
  margin: 167px 0 0 auto;
}

.u-section-1 .u-text-2 {
  margin: -225px 763px 60px 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 70px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 173px;
    margin-left: 790px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 70px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 675px;
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-1 .u-image-1 {
    height: 304px;
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-right: 156px;
    margin-left: 240px;
  }

  .u-section-1 .u-image-2 {
    width: 720px;
    height: 329px;
    margin-top: 24px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 25px 121px 49px 146px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 261px;
    margin-left: 667px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 247px;
    margin-top: 186px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -375px;
    margin-left: 300px;
    margin-right: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-1 .u-image-1 {
    height: 248px;
    margin-top: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    width: 208px;
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 156px;
    margin-top: 40px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin: 19px auto 9px;
  }
}.u-block-f2a9-2 {
  position: absolute;
  left: auto;
  right: calc(((100% - 1140px) / 2)  + 508px);
  bottom: 84px;
}

.u-block-f2a9-3 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  background-image: none;
  right: auto;
  padding: 7px;
}

.u-block-f2a9-4 {
  position: absolute;
  background-image: none;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
  padding: 7px;
}

@media (max-width: 1199px) {
  .u-block-f2a9-2 {
    right: calc(((100% - 940px) / 2)  + 408px);
  }
}

@media (max-width: 991px) {
  .u-block-f2a9-2 {
    right: calc(((100% - 720px) / 2)  + 298px);
  }
}

@media (max-width: 767px) {
  .u-block-f2a9-2 {
    right: calc(((100% - 540px) / 2)  + 208px);
  }
}

@media (max-width: 575px) {
  .u-block-f2a9-2 {
    right: calc(((100% - 340px) / 2)  + 108px);
  }
}

 .u-section-2-1 {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2-1 .u-sheet-1 {
  min-height: 762px;
}

.u-section-2-1 .u-image-1 {
  width: 832px;
  height: 700px;
  margin: 28px auto 0 0;
}

.u-section-2-1 .u-text-1 {
  margin: -559px 79px 60px 927px;
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-2-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 806px;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-2-1 .u-image-1 {
    width: 720px;
    height: 606px;
  }

  .u-section-2-1 .u-text-1 {
    width: auto;
    margin: 28px 86px 11px 18px;
  }
}

@media (max-width: 767px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-2-1 .u-image-1 {
    width: 540px;
    height: 455px;
  }

  .u-section-2-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-2-1 .u-image-1 {
    width: 340px;
    height: 286px;
  }
}

 .u-section-2-2 {
  background-position: 50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover, cover, cover;
}

.u-section-2-2 .u-sheet-1 {
  min-height: 729px;
}

.u-section-2-2 .u-image-1 {
  height: 697px;
  width: 841px;
  margin: 13px auto 0 0;
}

.u-section-2-2 .u-text-1 {
  font-size: 2.25rem;
  margin: -515px 24px 60px 860px;
}

@media (max-width: 1199px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-2-2 .u-text-1 {
    margin-right: 0;
    margin-left: 684px;
    width: 465px;
  }
}

@media (max-width: 991px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-2-2 .u-image-1 {
    height: 597px;
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2-2 .u-text-1 {
    width: auto;
    margin: 9px 47px 43px 76px;
  }
}

@media (max-width: 767px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-2-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-2-2 .u-text-1 {
    margin-top: 17px;
    margin-bottom: 15px;
  }
}

 .u-section-2-3 {
  filter: none;
}

.u-section-2-3 .u-sheet-1 {
  min-height: 947px;
}

.u-section-2-3 .u-image-1 {
  filter: none;
  width: 852px;
  height: 897px;
  margin: 22px auto 0 21px;
}

.u-section-2-3 .u-text-1 {
  margin: -664px 0 60px 866px;
}

@media (max-width: 1199px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-2-3 .u-text-1 {
    margin-top: -243px;
    margin-left: 666px;
  }
}

@media (max-width: 991px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-2-3 .u-image-1 {
    width: 720px;
    height: 758px;
    margin-top: 105px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2-3 .u-text-1 {
    width: 424px;
    margin-top: -849px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-2-3 .u-image-1 {
    width: 540px;
    height: 569px;
  }

  .u-section-2-3 .u-text-1 {
    margin-top: -256px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-2-3 .u-image-1 {
    height: 358px;
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2-3 .u-text-1 {
    width: auto;
    margin: 24px 0 19px;
  }
}

 .u-section-2-4 {
  filter: none;
}

.u-section-2-4 .u-sheet-1 {
  min-height: 652px;
}

.u-section-2-4 .u-image-1 {
  width: 686px;
  height: 615px;
  margin: 9px auto 0 0;
}

.u-section-2-4 .u-text-1 {
  margin: -589px 19px 0 711px;
}

.u-section-2-4 .u-image-2 {
  width: 296px;
  height: 300px;
  margin: 18px 77px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-2-4 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 530px;
  }

  .u-section-2-4 .u-image-2 {
    margin-bottom: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-2-4 .u-image-1 {
    margin-top: 19px;
  }

  .u-section-2-4 .u-text-1 {
    width: auto;
    margin-top: 68px;
    margin-right: 330px;
    margin-left: -20px;
  }

  .u-section-2-4 .u-image-2 {
    margin-top: -275px;
    margin-right: 0;
    margin-bottom: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-2-4 .u-image-1 {
    width: 540px;
    height: 484px;
  }

  .u-section-2-4 .u-text-1 {
    margin-top: 20px;
    margin-right: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-2-4 .u-image-1 {
    width: 340px;
    height: 305px;
  }

  .u-section-2-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2-4 .u-image-2 {
    margin: -13px auto 37px 9px;
  }
}

.u-section-2-5 .u-sheet-1 {
  min-height: 667px;
}

.u-section-2-5 .u-image-1 {
  width: 739px;
  height: 608px;
  margin: 32px auto 0 -6px;
}

.u-section-2-5 .u-text-1 {
  font-family: Archivo;
  margin: -492px 24px 0 765px;
}

.u-section-2-5 .u-text-2 {
  margin: 57px 0 60px 742px;
}

@media (max-width: 1199px) {
  .u-section-2-5 .u-text-1 {
    margin-right: 10px;
    margin-left: 589px;
  }

  .u-section-2-5 .u-text-2 {
    margin-left: 542px;
  }
}

@media (max-width: 991px) {
  .u-section-2-5 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-2-5 .u-image-1 {
    width: 720px;
    height: 592px;
    margin-left: 0;
  }

  .u-section-2-5 .u-text-1 {
    margin-top: -476px;
    margin-left: 369px;
  }

  .u-section-2-5 .u-text-2 {
    width: auto;
    margin: 387px 172px 56px 150px;
  }
}

@media (max-width: 767px) {
  .u-section-2-5 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-2-5 .u-image-1 {
    width: 540px;
    height: 444px;
  }

  .u-section-2-5 .u-text-1 {
    margin-top: -328px;
    margin-left: 189px;
  }

  .u-section-2-5 .u-text-2 {
    margin-right: 82px;
    margin-left: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2-5 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-2-5 .u-image-1 {
    width: 340px;
    height: 280px;
  }

  .u-section-2-5 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-right: 32px;
    margin-left: -22px;
  }

  .u-section-2-5 .u-text-2 {
    margin: 16px 0 14px;
  }
}

.u-section-2-6 .u-sheet-1 {
  min-height: 671px;
}

.u-section-2-6 .u-image-1 {
  width: 522px;
  height: 589px;
  margin: 57px auto 0 2px;
}

.u-section-2-6 .u-text-1 {
  font-size: 1.875rem;
  margin: -603px 47px 0 auto;
}

.u-section-2-6 .u-text-2 {
  margin: 10px 14px 0 601px;
}

.u-section-2-6 .u-image-2 {
  width: 300px;
  height: 300px;
  margin: 14px 143px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2-6 .u-text-2 {
    margin-left: 415px;
    margin-right: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-2-6 .u-sheet-1 {
    min-height: 1124px;
  }

  .u-section-2-6 .u-image-1 {
    width: 687px;
    height: 795px;
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-2-6 .u-text-1 {
    width: auto;
    margin-top: 6px;
    margin-right: 48px;
    margin-left: 378px;
  }

  .u-section-2-6 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 13px;
    margin-left: 378px;
  }

  .u-section-2-6 .u-image-2 {
    margin: -300px auto 11px 42px;
  }
}

@media (max-width: 767px) {
  .u-section-2-6 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-2-6 .u-image-1 {
    width: 540px;
    height: 625px;
  }

  .u-section-2-6 .u-text-1 {
    margin-right: 47px;
    margin-left: 245px;
    font-size: 1.6666666666666665rem;
  }

  .u-section-2-6 .u-text-2 {
    margin-left: 15px;
    margin-right: 56px;
  }

  .u-section-2-6 .u-image-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2-6 .u-sheet-1 {
    min-height: 1068px;
  }

  .u-section-2-6 .u-image-1 {
    width: 340px;
    height: 394px;
  }

  .u-section-2-6 .u-text-1 {
    width: 250px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2-6 .u-text-2 {
    margin-left: 45px;
  }

  .u-section-2-6 .u-image-2 {
    margin-top: 12px;
    margin-left: auto;
    margin-bottom: 25px;
  }
}

.u-section-2-7 .u-sheet-1 {
  min-height: 945px;
}

.u-section-2-7 .u-image-1 {
  width: 743px;
  height: 903px;
  margin: 19px auto 0 0;
}

.u-section-2-7 .u-text-1 {
  font-size: 3rem;
  margin: -760px 41px 0 823px;
}

.u-section-2-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 108px 0 60px 762px;
}

@media (max-width: 1199px) {
  .u-section-2-7 .u-text-1 {
    margin-top: 20px;
    margin-left: 664px;
  }

  .u-section-2-7 .u-text-2 {
    margin-left: 562px;
  }
}

@media (max-width: 991px) {
  .u-section-2-7 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-2-7 .u-image-1 {
    width: 720px;
    height: 875px;
  }

  .u-section-2-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 474px;
    margin-left: 11px;
  }

  .u-section-2-7 .u-text-2 {
    width: auto;
    margin: -159px 11px 11px 331px;
  }
}

@media (max-width: 767px) {
  .u-section-2-7 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-2-7 .u-image-1 {
    width: 540px;
    height: 656px;
  }

  .u-section-2-7 .u-text-1 {
    margin-top: 219px;
    margin-right: 41px;
    margin-left: 264px;
    font-size: 2.6666666666666665rem;
  }

  .u-section-2-7 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin: 20px 0 60px 162px;
  }
}

@media (max-width: 575px) {
  .u-section-2-7 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-2-7 .u-image-1 {
    width: 340px;
    height: 413px;
    margin-top: 28px;
    margin-right: 0;
  }

  .u-section-2-7 .u-text-1 {
    margin-top: 13px;
    margin-left: 65px;
  }

  .u-section-2-7 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 30px;
  }
}

.u-section-2-8 .u-sheet-1 {
  min-height: 816px;
}

.u-section-2-8 .u-image-1 {
  width: 585px;
  height: 762px;
  margin: 28px auto 0 36px;
}

.u-section-2-8 .u-text-1 {
  font-size: 3rem;
  margin: -443px 62px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2-8 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2-8 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-2-8 .u-image-1 {
    margin-top: 33px;
    margin-left: auto;
  }

  .u-section-2-8 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2-8 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-2-8 .u-image-1 {
    width: 540px;
    height: 703px;
  }

  .u-section-2-8 .u-text-1 {
    margin-top: 20px;
    font-size: 2.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-2-8 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-2-8 .u-image-1 {
    width: 340px;
    height: 443px;
  }

  .u-section-2-8 .u-text-1 {
    margin-top: 43px;
    margin-right: -12px;
    margin-bottom: 45px;
  }
}